Subject: bug#57821: 29.0.50; ANSI sequence not filtered in compilation buffer

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 19 Sep 2022 10:17:38 +0200

Matthias Meulien <[email-masked]> writes:

> Here is a patch improving the news entry and fixing the defalias for
> variables you mentionned in your other message.

I see that Eli has rewritten parts of the documentation here...  Can you
have a read of the current trunk and see whether there's anything more
to do here?